@font-face {
	font-family: 'Bahnschrift';
	src: url('../fonts/bahnschrift.eot'); /* IE 9 Compatibility Mode */
	src: url('../fonts/bahnschrift.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('../fonts/bahnschrift.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/bahnschrift.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('../fonts/bahnschrift.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/bahnschrift.svg#bahnschrift') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face{
    font-family: "MuseoSansCyrl";
    src: url('../fonts/MuseoSansCyrl_2.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'calibri';
    src: url('../fonts/calibri_0.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'calibri';
    src: url('../fonts/calibrii_0.ttf');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'calibri';
    src: url('../fonts/calibrib_0.ttf');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'calibri';
    src: url('../fonts/calibriz_0.ttf');
    font-weight: bold;
    font-style: italic;
}

a { text-decoration: none; }


#main_container{max-width: 1024px !important;} 
#main_container_admin{max-width: 1240px !important;}

#block1_new div{line-height: 120%;}

.new_font1{font-family: MuseoSansCyrl;font-size:2rem; color:#336699;}

.new_font2{font-family: calibri;font-size:1.7rem;color:#336699;text-align:justify;text-indent: 3rem;margin:3rem 0 1rem;}

.new_font3{font-family: calibri;font-size:2rem;font-weight: bold;color:#00ccff;text-align:center;margin:4rem 0 1rem;}

.new_font4{font-family: calibri;font-size:1.7rem;font-weight: normal;color:#336699;text-align:justify;text-indent: 3rem;margin:2rem 0 1rem;}
.new_font4_2{font-family: calibri;font-size:1.7rem;color:#336699;
	text-align:center;font-weight: bold;font-style: italic;margin-bottom: 4rem;}

.new_font5{color:#00ccff;}

.new_font6{font-family: calibri;font-size:2.1rem;font-weight: bold;color:#ff0000;text-indent: 3rem;margin:3rem 0 1rem;text-align:justify;}
.new_font6_2{font-family: calibri;font-size:2rem;font-weight: normal;color:#ff0000;text-indent: 3rem;}

.new_font7{font-family: calibri;font-size:13pt;font-weight: bold;color:#336699;}

.new_font8{font-family: calibri;font-size:11pt;font-weight: bold;  font-style: italic; color:rgba(0, 48, 209, 1);text-align:center;}


#head_div{
	width:1000px;
	height:88px;

	}
#head_div img{width:750px;}	

#head_div>div{
	margin-top:0.3rem;
	float:right;
	display:inline;
	height:87px;
	width:170px;
	text-align:left;
	font-size:0.8rem; color:#336699;
	line-height: 1.2rem;
	font-weight: bold;
	white-space: nowrap;
  overflow-wrap: break-word;

}

@media only screen and (min-width: 800px){

	#head_div img{width:780px;}	

}	



.container {
	background-image: url("IMG/bk_fon2.png");
	background-size:contain ;
	/*background-attachment: fixed;*/
    background-position: center;
    background-repeat: no-repeat;
	font-family: calibri;	
	font-size:12px;
	}
	

.text_block1 {
			/*
      border: 1px solid #ccc;
      border-radius: 10px;
      padding: 20px;
	  */
	  margin:1rem;
	  line-height: 150%;
	  font-size: 1.2rem;
	  text-align:justify;
    }



.font1{
	font-size:1.7em; 
	font-weight:bold; 
	color:rgba(80, 128, 193, 1);
	letter-spacing: normal;
	text-align:center;
	line-height: 120%;
	vertical-align:bottom;
	display: flex;
	justify-content: center;
	align-items: center;

}

.font2{
	color:rgba(16, 39, 69, 1);font-size:1.3em; 
}
.font3{
	color:rgba(0, 159, 238, 1);font-size:1.3em;
}

.font4{
	color:rgba(255, 0, 110, 1);font-size:1.7em; 
}

.font5{
	color:rgba(255, 0, 110, 1);font-size:2em; text-align:center;
}

.font5_black{
	color:rgba(1, 1, 1, 1);font-size:2em;
}

.font6{
	color:rgba(16, 39, 69, 1);font-size:1.3em;
}
.font7{
		font-size:2em; 
	font-weight:bold; 
	color:rgba(0, 159, 238, 1);
}
.logo_in_text{display: flex;	justify-content: center;
	align-items: center;
}
.logo_in_text img {width:40vw;padding:1rem 1rem;text-align:center;
	
}

.logo5{width:60px;}

@media only screen and (min-width: 800px) /* Large Devices, Wide Screens */ {
.font1{font-size:3em; }
.logo_in_text img {width:20vw;padding:3rem 1rem;}
}






.themed-grid-col {
  padding-top: .75rem;
  padding-bottom: .75rem;
  background-color: rgba(112.520718, 44.062154, 249.437846, .15);
  border: 1px solid rgba(112.520718, 44.062154, 249.437846, .3);
}

.themed-container {
  padding: .75rem;
  margin-bottom: 1.5rem;
  background-color: rgba(112.520718, 44.062154, 249.437846, .15);
  border: 1px solid rgba(112.520718, 44.062154, 249.437846, .3);
  margin:100px;
}


.checkbox-round {
    width: 2.3em;
    height: 2.3em;
    background-color: white;
    border-radius: 30%;
    vertical-align: middle;
    border: 1px solid #ddd;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
}
.radio-round {
    width: 2.3em;
    height: 2.3em;
    background-color: white;
    border-radius: 50%;
    vertical-align: middle;
    border: 1px solid #ddd;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
}
.checkbox-round:checked {
    background-color: blue;
}
.radio-round:checked {
    background-color: #164675;
}


div#answers>div{background-color: #C1CEDA;padding:10px; margin:10px;}

#validationCustom05_2 {display:none;}
#validationCustom03_2 {display:none;}



    #countdown {
	  margin-top:1rem;	
      /*display: none;  Initially hide 
      justify-content: center;
      align-items: center; */
	  
    }
	.countdown1>td {border:1px solid #999;font-size: 2rem;padding:0.2rem 0.5rem;}
	.countdown2>td {font-size: 0.7rem;text-align:center;border:1px solid #999;}
	#countdown_info {display: none; }
	#countdown_info td {border:1px solid #999;padding:0.2rem 0.5rem;}
	#countdown_info tr>td:nth-child(2){text-align:right;}
	
    .container {
      padding-top: 50px;
    }
    .timer-box {
      border: 1px solid #ccc;
      border-radius: 10px;
      padding: 20px;
    }


	
	.banner{
		
		
	}






	
	
	.tick {
		padding-bottom: 2em;
		font-size: 1rem;
		font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans,
			Ubuntu, Cantarell, 'Helvetica Neue', sans-serif;
			
	}

	.tick-label {
		font-size: 0.3em;
		text-align: center;
		position:relative;
		bottom: 0em;
	}
	
	.tick-text{
	
		
	}	
	
	.tick-group {
		margin: 0 0.25em;
		text-align: center;
		
		
		
	}
	.tick-flip-panel {
		color: #fff;
		background-color: #597da7;
	}
	.tick-flip-panel-back:after {
		background-image: linear-gradient(180deg,rgba(200,200,200,.3) 1px,rgba(0,0,0,.15) 0,transparent 30%);
	}
	
	.ellipsis {
	  overflow: hidden;
	  white-space: nowrap;
	  text-overflow: ellipsis;
	}	
	
	#form_enter .form-label{color:rgba(80, 128, 193, 1);font-size:1em; text-align:center; margin-bottom:0; 
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis;}
	
	#form_enter>div{margin-top:1.5em;} 
	#form_enter .form-check-input{border:2px solid #000;}



	
.nav-link.active{color:rgb(255, 0, 110) !important;}	
	
.bg-success	{background-color: #76AE0D !important;}
.block_answer {padding:1.5em;}
.block_answer>div{border:1px solid #aaa;margin:1em; padding:1em;cursor:pointer; }
.block_answer>div>input{pointer-events:none;}

.account_list {padding:1.5em;}
.account_list>div{border:1px solid #aaa;margin:0.5em; padding:0.5em; }
.account_list>div>span:first-child{color:#999;}

#rezult_table td{border:1px solid #AAA;text-align:center;}
#rezult_table th{border:1px solid #AAA;text-align:center;padding:0 5px;}

.rate_star{color:red;}
.class_true {border:1px solid #76AE0D !important;}

.size_x2{
  /* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  transform: scale(2);
  padding: 10px;
}

#msg_befor_post{font-size:1.5rem;color:red;}

/*
<input type="checkbox" class="checkbox-round" />
text-overflow:ellipsis #76AE0D
filter: saturate(330%);


*/
.button_block1 {margin:6em 0 1em;}
.button_block1 input{width:16rem;}
/*#button_itogi_on { filter: grayscale(90%);}*/
.button_block1 input:hover {filter: saturate(330%);}
#button_start_1 { } /* filter: grayscale(100%); */

.but_active { filter: saturate(330%) drop-shadow(2px 2px 2px #00ccff);}

.button_block2 {margin:2em 0;}
.button_block2 input{width:16rem;}

/* ======================== Форма  ============================ */

#button_block_enter>button{margin:10px;width:200px;height:50px;border-radius:30px !important;}
#if_come>button{margin:10px;width:200px ;height:50px;border-radius:30px !important;}
#if_come{display:none;text-align:center;}
#captcha_reload2{margin-top:15px;}
#info4user{font-size:1.5rem;}

.blue_oval {
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	font-weight;bold; border:5px solid #C7DFF7;
	background-color:: #0077E1;
	background: linear-gradient(0deg,
	rgba(0, 119, 225, 1) 0%, 
	rgba(0, 119, 225, 1) 55%, 
	rgba(180, 220, 250, 1) 95%);	
	
	cursor:pointer;  
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528ecc;
}
.blue_oval:hover {
	background:linear-gradient(to bottom, rgba(0, 119, 225, 1) 0%,rgba(0, 119, 225, 1) 100%);
	background-color:#378de5;
}
.blue_oval:active {
	position:relative;
	top:1px;
}

#button_start_1 {border-radius:30px !important;padding:0.5em 4em;font-size:1.4em; filter: saturate(130%) ;}


#next_quest,#start_again_button,#exit_account_bt2 {border-radius:30px !important;}

#registr_answer{font-size:2rem;}

.red_oval {
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	font-weight;bold; 
	border:5px solid #f9acac;
	background: #ff2723;
	background: linear-gradient(0deg,rgba(255, 39, 35, 1) 0%, rgba(255, 80, 70, 1) 75%, rgba(255, 160, 140, 1) 91%);
	/*
	background: linear-gradient(0deg,rgba(240, 105, 79, 1) 0%, rgba(245, 155, 125, 1) 75%, rgba(245, 245, 245, 1) 91%);

	
	cursor:pointer;  
	*/	
	
	color:#ffffff;
	font-family:Arial;
	
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528ecc;
}
.red_oval2:hover {
	background:linear-gradient(0deg,rgba(255, 160, 140, 1) 0%,  rgba(255, 80, 70, 1) 91%);
	background-color:#f07d4f;
}
.red_oval2:active {
	position:relative;
	top:1px;
}

.alert_email{color:#FF0000;}
.alert_pass{color:#FF0000;}

.fon_oprosnic{background: rgba(250, 250, 250, 0.8);padding:0;margin:20px;border-radius: 0 0 30px 30px; border:1px solid #AAA}


#fon_registr{background: rgba(90, 90, 90, 0.3);padding:20px;margin:20px;border-radius:30px;}
#fon_registr label.form-label{font-size:1.2rem;}
#fon_registr label{font-size:1rem;}












	.captcha_img{width:200px;height:60px;}
	#captcha2{width:60px;}
	.captcha_reload{font-size:2rem;margin:0  20px 0  0; cursor:pointer}
	 #remember_button{display:none;}	


#captcha_img1{
	width:250px;height:70px;
    border: 1px solid black; /* Параметры рамки */
    padding: 5px; /* Поля вокруг текста */
    margin: 2px; /* Отступ снизу */	
	border-radius: 50px 0 0 50px;
	
	}

#captcha_val1{
	width:150px;height:70px;
    border: 1px solid black; /* Параметры рамки */
    padding: 5px; /* Поля вокруг текста */
    margin: 2px; /* Отступ снизу */	
	border-radius: 0 50px 50px 0;
	font-size:2.5rem;
	}

#registr_otvet{
	padding: 5px;
	font-size:1.5rem;
	text-align:center;
	color:red;
	line-height: 1.4rem;
	margin-top:1rem  !important;
}	



.quest_font{font-size:1.2rem;line-height: 1.2rem;}
.answ_font{font-size:1rem;}
@media only screen and (min-width: 800px) /* Large Devices, Wide Screens */ {
.quest_font{font-size:2rem;line-height: 2rem;}
.answ_font{font-size:1.5rem;}
}	

#ansver_user{overflow-x:scroll;width:100%;}


.true_ans{background-color:#5F5;}
.false_ans{background-color:#F99;}

#tabs td {padding:5px;border:1px solid #AAA;text-align:center; } 

tr[id_user_select]:hover{background-color:#afe7f7;cursor:pointer;}
tr[id_juri_select]:hover{background-color:#fcc5ab;cursor:pointer;}

.tbl_proverka_work_user td[sort] {cursor:pointer;}
.tbl_proverka_work_user thead{
            position: sticky;
            top: 0;
            background-color: #f1f1f1;
            z-index: 1;
        }

.tbl_proverka_work_user tbody{
	overflow-y:scroll;
}	

div.row.itogo1 img{width:100%;}
div.row.itogo1 {font-size:1.5em;color:#3399cc;line-height: 0.8em;font-weight: bold; background-color:#FFF;}

div.container.itogo1{background-color:#FFF !important;background-image:none;}
div.row.itogo1>div.col-5 {padding:5%}
div.row.itogo1 {font-size:2.5em;}	
div.row.itogo1 H1{font-size:3.5em;}
/*
@media only screen and (min-width: 450px)  {
div.row.itogo1 {font-size:4em;}	
div.row.itogo1 H1{font-size:5em;}
}


@media only screen and (min-width: 800px)  {
div.row.itogo1 {font-size:5em;}	
div.row.itogo1 H1{font-size:6em;}
}

*/




.container {
    max-width: none;
}
/*
div.row.itogo1 {font-size:1.5em;}
div.row.itogo1 H1{font-size:2.5em;}

@media only screen and (min-width: 800px)  {
div.row.itogo1 {font-size:2.5em;}	
div.row.itogo1 H1{font-size:3.5em;}
}
@media only screen and (min-width: 1024px)  {
div.row.itogo1 {font-size:3em;}	
div.row.itogo1 H1{font-size:4em;}
}
*/


.get_diplom{margin:50px; padding:30px;font-size:1.5rem;border:1px solid #AAA; }
.get_diplom #captcha_val1,#get_diplom #captcha_img1{border-radius: 0;}
.get_diplom{text-align:center;}
.captcha_val1{max-width:5em;}
.get_diplom>form>input,#get_diplom>form>button{margin:10px;padding:10px;}


.red_font{color:red}
.ellow_font{color:#fff200;}
.green_font{color:green}

#victory_table td, #victory_sng td{padding:2px 10px;}
#victory_table{font-size:2rem;color:#333;font-weight:normal;width:100%;}	
#victory_table thead{background: linear-gradient(to right, #5cb281, #554f8d);color:#FFF;}
.esse_show2_3{font-size:1.1rem; } /* text-indent: 30px; */

#victory_sng{font-size:1.3rem;color:#333;font-weight:normal;width:100%;}	
#victory_sng thead{font-size:1.4rem;background: linear-gradient(to right, #5cb281, #554f8d);color:#FFF;}



/*
#qwest_answer .ui-state-active,#qwest_answer  .ui-widget-content .ui-state-active{border:none !important;background:#FFF !important;} 
*/

#qwest_answer .ui-state-active,#qwest_answer .ui-widget-content .ui-state-active,#qwest_answer .ui-widget-header .ui-state-active,#qwest_answer a.ui-button:active,#qwest_answer .ui-button:active,#qwest_answer .ui-button.ui-state-active:hover {
    border: 0px solid #FFF;
    background: #fff;
    font-weight: normal;
    color: #fff;
}

.answer_show_table td{text-align:left !important;;border:none !important;padding:3px;;}
.answer_show_table td.info{background: linear-gradient(to right, #5cb281, #554f8d);color:#FFF;}
.answer_show_table img{margin-bottom:5px;}
.quest_str{font-weight:bold;}
div.info{background: linear-gradient(to right, #5cb281, #554f8d);color:#FFF;padding:5px 20px; font-size:1rem;}

.check_mail_0{background-color:#f9b3b3;}
.check_mail_1{background-color:#ccf9ca;}
/*
svg.canvas-background { display: none !important; }
circle { display: none !important; }
*/

.canvasjs-chart-credit{display: none}
.canvasjs-chart-tooltip{display: none !important}

.finalists_list thead td{color:#FFF;background-color:#0090FF;}
.finalists_list{border:3px solid #a5c9f7;font-size:1.2rem;width:100%;}
.finalists_list td {padding:5px;border:1px solid #a5c9f7;text-align:center;}


#esse_save, #esse_finish{border-radius:30px !important;padding:0.5em 4em;font-size:1.4em; filter: saturate(130%) ;}
.red_oval:hover {border-color:#F55;}
#editor1{min-width:80%;  height: 40vh;font-size:1.3rem;}
.span_rate_class{float:right;}
.juri_div>div {margin-top:20px;}



#button_block {
	border:1px solid #999;
	padding:10px;
     background: rgba(255, 255, 255, 0.7) ;  
	 /* opacity: 0.7; */
	position: sticky;
  bottom: 15px;
  float:right;

   }
   
 .tbl_std{margin:20px;}
 .tbl_std td{padding:5px;border:1px solid #777;text-align:center;}  
 .tbl_std thead{background: rgba(200, 200, 200, 0.7) ; } 

 .bi.bi-arrow-up-square{cursor:pointer;}
 
.lite_grey {color:#999;}  /*  <span class='lite_grey'>   */
#but_send_sertif {padding:10px 20px;
border-radius: 10px;box-shadow: 5px 5px 7px rgba(0, 0, 0, 0.3);}
#but_send_sertif:hover{background: rgba(100, 200, 200, 0.7) ;}

.itogo1.a_banner {height:150px;}
.itogo1.a_banner>div{padding:10pх !important;}
.itogo1.a_banner>div img{width:90%;}
.itogo1.a_banner>div:hover img{width:100%;}

#facsimile_img {z-index:2;position:relative;right:-5rem;top:8rem;width:15rem; }
